/* Custom Styles */
@import url("https://use.typekit.net/bak7oir.css");

:root {
    --gradient-background: url("https://theboutiquehub.com/wp-content/uploads/2025/05/bg-lighter.png");
}

.fancy-italic {
    font-family: "ivyora-display", serif;
    font-weight: 300;
    font-style: italic;
}

#section-1761658030394 {
    .hub-card.hub-card {
        padding: 0em;
        text-align: left;
        background-color: #fffbf5;
    }
    
    .hub-card .h3 {
        font-size: 32px;
        margin: 0;
        border-bottom: 2px solid #eeefdb;
        padding: 1em 1em 0.5em 1em;
    }
    
    .hub-card .b3 {
        margin-top: 0.5em;
        padding: 0.5em 1em 1em 1em;

        
        @media (min-width: 900px) {
            height: 300px;
        }
        
        @media (min-width: 1400px) {
            height: 170px;
        }
    }
}

.accent {
    background-color: #d3fe89;
}